h2 {
  text-align: right;
  font-size: 1rem;
}

section {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
  grid-template-rows: repeat(auto-fit, auto);
  grid-gap: 1rem;

  .item {
    grid-row: span 3;
    display: grid;
    grid-template-rows: subgrid;
    border: 1px solid #ddd;
    padding: 1rem;
    box-shadow: 0 0 20px #000;

    p,
    h3 {
      margin-block: 0;
    }

    h3 {
      margin-block-start: 1em;
      color: rgb(52, 113, 234);
    }

    p {
      line-height: 1.5;
      font-size: 0.875rem;
      color: grey;
    }

    img {
      display: block;
      width: 100%;
      border-radius: 4px;
    }
  }
}
